| Home | Libraries | People | FAQ | More

## Global reference_tag

boost::accumulators::extract::reference_tag

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/reference_accumulator.hpp>

     reference_tag;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)